
GammaLib - Action #3907

Add GSkyDir::galvector() methods

11/24/2021 06:33 PM - Knödlseder Jürgen

Status: Closed Start date: 11/24/2021

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Add GSkyDir::galvector() methods equivalent to the GSkyDir::celvector() methods.

History

#1 - 03/14/2022 03:40 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 90

I implemented the methods and added a unit test.

#2 - 03/15/2022 11:45 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- % Done changed from 90 to 100

Merged into devel.
